<!DOCTYPE html>
<html>
 	<head>
 		<title></title>


 	</head>

 	<body>
 		<!-- 
			
 		-->	
 		<!-- 
			
 		-->	
 		<!-- 
 			Heading tags - create the headings of the page. They are larger than the default font size(w/ the exception of h5 & h6 since they are commonly used in footers) and in bold format. These used to attract readers & get their attention.
 		-->	
 		Hello World!
 		<h1>Welcome to Zuitt</h1>
 		<h2>This is our first webpage</h2>
 		<h3>We are excited to be here</h3>
 		<h4>We like HTML, CSS and JS</h4>
 		<h5>Web development is the future</h5>
 		<h6>Web Development Learning is easier with Zuitt</h6>
 		<!-- 
			
 		-->	
 		<p>I am Reese Salanga and I am a Zuitt Bootcamper!</p>
 		<!-- 
			
 		-->	
 		<span>This is a span</span>
 		<span>This is another span</span>

 		<!-- 
 			Block Elements - occupy the full width of the webpage. Ex. heading tags & the paragraph tags
			
 		-->	
 		<!--  tags do not only contain text elements
			
 		-->	
 		<!-- 
			img tags - used for inserting images in the webpage; an ex. of self-closing tags 
				self-closing tags - do not appear in pairs, instead they appear solo, w/o the "</<tag>>"

			src="<url>" - determines the loc where the target file will be retrieved
			alt="<text>" - determines the alt txt in case that the image fails to load
 		-->	
 		
 		<img src="https://place-puppy.com/300x300" alt="very dangerous monster">

 		<!--
 			em tags - modifies the font style of the text into italics
 		-->

 		<p>Welcome to <em>Zuitt</em> In this <strong>Online Bootcamp Course</strong>, we will learn a lot of things!</p>

 		<h3>What we will learn in the Bootcamp</h3>

 		<!--
 			ul tags - unordered list
 			ol tags - allows creation of ordered lists
 			li tags - used to specify w/c elements are to be included in the list. Elements w/o li tags will not be having bullets but are in the same alignment as the other elements w/ li tags
 		-->
 		<ul>
 			<li>Languages</li>
 				<ol>
 					<li>HTML</li>
 					<li>CSS</li>
 					<li>Javascript</li>
 				</ol>

 		<!--
 			nested elements - elements inside another element. Elements that contain another element are called parent element

 			html tag is also a parent element, but in most cases, it is called the root element 

 		-->

 			<li>Frameworks & Libraries</li>
 				<ul>
 					<li>Bootstrap</li>
 					<li>Express.js</li>
 					<li>React.js</li>
 				</ul>
 			<li>Tools</li>
 				<ol>
 					<li>Git </li>
 					<li>GitLab</li>
 					<li>Sublime Text 3</li>
 					<li>Google Chrome</li>
 					<li>Other Tools</li>
 						<ul>
 							<li>Postman</li>
 							<li>Robo3T</li>
 							<li>MongoDB</li>
 						</ul>

 				</ol>
 		</ul>
 		<!--

 		-->
 		<hr>
 		<h1>Marizze Haidee Salanga</h1>
 		<!--
			Mini activity
				-create p element that states your nichname
				-using h3, display "My Hobbied and Interests"
				-using either ul/ol, display at least 3 hobbies & interests that you have
 		-->
 		<p>Reese</p>
 		
 		<h3>My Hobbies and Interests</h3>
 			<ul>
 				<li>learn a new skill</li>
 				<li>music</li>
 				<li>Netflix</li>
 			</ul>
 		


 	</body>

</html>


